BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
MinIOService.cs File Reference

## Classes
class | BMA.EHR.Application.Repositories.MinIOService

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Application
namespace | BMA.EHR.Application.Repositories

## Typedefs
using | Profile = BMA.EHR.Domain.Models.HR.Profile

## Typedef Documentation

## ◆ Profile

using Profile = BMA.EHR.Domain.Models.HR.Profile